package com.ss.android.ugc.aweme.commercialize.service;

import com.bytedance.covode.number.Covode;

public interface ICommercializeFeedService {
    static {
        Covode.recordClassIndex(59566);
    }

    void LIZ(boolean z, String str);
}
